# ADPCM-A instrument editor

the ADPCM-A instrument editor contains two tabs: Sample and Macros.

## Sample

for sample settings, see [the Sample instrument editor](sample.md).

note that samples on ADPCM-A are tied to one frequency.

## Macros

- **Volume**: volume sequence.
- **Global Volume**: sets the global volume of the ADPCM-A part.
- **Panning**: toggle left/right output.
- **Phase Reset**: trigger restart of sample.
